probe::scheduler.kthread_stop.return
Prev | Chapter 8. Scheduler Tapset | Next

## Name

probe::scheduler.kthread_stop.return — A kthread is stopped and gets the return value

## Synopsis

    scheduler.kthread_stop.return

## Values

`return_value`

  return value after stopping the thread

`name`

  name of the probe point

Prev | Up | Next
probe::scheduler.kthread_stop | Home | probe::scheduler.migrate